KLA11391
Use after free vulnerability in Google Chrome
Updated: 03/15/2019
Detect date
?
12/12/2018
Severity
?
High
Description

Use afrer free vulnerability was found in Google Chrome’s. This vulnerability related to PDFium component. Malicious users can exploit this vulnerability to execute arbitrary code, cause denial of service.

Affected products

 Google Chrome for Windows, Mac, and Linux prior to 71.0.3578.98

Solution

Update to the latest version. File with name old_chrome can be still detected after update. It caused by Google Chrome update policy which does not remove old versions when installing updates. Try to contact vendor for further delete instructions or ignore such kind of alerts at your own risk.
Google Chrome download page

Original advisories

Stable Channel Update for Desktop

Impacts
?
ACE 
[?]

DoS 
[?]
Related products
Google Chrome
CVE-IDS
?